Revoke API token
Revoke an API token. The token immediately loses access to the [Hostinger Email API](https://api.mail.hostinger.com/). This action cannot be undone.
Revoke an API token. The token immediately loses access to the Hostinger Email API. This action cannot be undone.
Authorizations
AuthorizationstringRequired
API Token authentication
Path parameters
tokenIdstringRequiredExample:
API token ID (returned when the token was created)
019683f8-1234-7abc-8def-0123456789abResponses
200
Success response
application/json
messagestringOptionalExample:
Request accepted401
Unauthenticated response
application/json
404
Error response
application/json
422
Error response
application/json
500
Error response
application/json
delete/api/mail/v1/api-tokens/{tokenId}
DELETE /api/mail/v1/api-tokens/{tokenId} HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"message": "Request accepted"
}Last updated
Was this helpful?